div  {
	text-indent: 0px;
	margin-bottom: 0;
	text-align: justify;
	font-size: 14pt;
	margin: 0px 50px 0 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

h1, h2, h3 {
	font-family: "CenturyCapitals, DS CenturyCapitals, serif";
	font-weight: normal;
	margin-top: 20px;
}


h3 {
	font-family: "Majestic, Alexandra Script, Aurora Script, CenturyCapitals, DS CenturyCapitals, serif";
	font-size: x-large;
	font-weight: normal;
}


img {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

p {
	margin: 15px 0 0 0px;
	text-indent: 30px;
}

A  {
	color : ff0000;

	text-decoration : none;
}

A:Visited  {

	text-decoration : none;
	color : cc0000;
}

A:Active  {

	color : red;
	text-decoration : underline;
}

A:Hover  {

	text-decoration : underline;
	color : FF0000;
}


